/*     221632 : 탭 타입 버튼      */
.button__221632__ {display:table; width:100%;}
.button__221632__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__221632__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__221632__ a:hover {background:#ffffff; color:#d00000;}
.button__221632__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__221632__.style_on_type a {background:#ffffff; color:#d00000;}
.button__221632__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__221632__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__221632__ a:before {height:50px;}
}

/*     221633 : 탭 타입 버튼      */
.button__221633__ {display:table; width:100%;}
.button__221633__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__221633__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__221633__ a:hover {background:#ffffff; color:#d00000;}
.button__221633__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__221633__.style_on_type a {background:#ffffff; color:#d00000;}
.button__221633__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__221633__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__221633__ a:before {height:50px;}
}

/*     221634 : 탭 타입 버튼      */
.button__221634__ {display:table; width:100%;}
.button__221634__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__221634__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__221634__ a:hover {background:#ffffff; color:#d00000;}
.button__221634__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__221634__.style_on_type a {background:#ffffff; color:#d00000;}
.button__221634__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__221634__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__221634__ a:before {height:50px;}
}

/*     221667 : 장문 텍스트      */
.textarea__221667__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__221667__ p {font-size:15px}
}

/*     221668 : 타이틀 텍스트      */
.title__221668__ {font-size:0}
.title__221668__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__221668__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__221668__.style_top p {padding-top:10px}
.title__221668__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__221668__.style_right p {padding-right:14px}
.title__221668__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__221668__.style_bottom p {padding-bottom:12px}
.title__221668__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__221668__.style_left p {padding-left:14px}
.title__221668__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__221668__.style_circle1 p {padding-left:18px}
.title__221668__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__221668__.style_circle2 p {padding-left:18px}
.title__221668__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__221668__ p {font-size:28px}
	.title__221668__.style_top p:before {width:28px}
	.title__221668__.style_right p:before {height:28px}
	.title__221668__.style_bottom p:before {width:28px}
	.title__221668__.style_left p:before {height:28px}
}

/*     221669 : 실선      */
.solid_line__221669__ {display:block;position:relative;width:100%;height:30px}
.solid_line__221669__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__221669__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__221669__ {height:20px}
}

/*     221670 : 장문 텍스트      */
.textarea__221670__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221670__ p {font-size:15px}
}

/*     222065 : 타이틀 텍스트      */
.title__222065__ {font-size:0}
.title__222065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__222065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222065__.style_top p {padding-top:10px}
.title__222065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222065__.style_right p {padding-right:14px}
.title__222065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222065__.style_bottom p {padding-bottom:12px}
.title__222065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222065__.style_left p {padding-left:14px}
.title__222065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222065__.style_circle1 p {padding-left:18px}
.title__222065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222065__.style_circle2 p {padding-left:18px}
.title__222065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222065__ p {font-size:20px}
	.title__222065__.style_top p:before {width:20px}
	.title__222065__.style_right p:before {height:20px}
	.title__222065__.style_bottom p:before {width:20px}
	.title__222065__.style_left p:before {height:20px}
}

/*     222157 : 점선      */
.dashed_line__222157__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222157__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222157__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222157__ {height:20px}
}

/*     222075 : 타이틀 텍스트      */
.title__222075__ {font-size:0}
.title__222075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__222075__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__222075__.style_top p {padding-top:10px}
.title__222075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222075__.style_right p {padding-right:14px}
.title__222075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222075__.style_bottom p {padding-bottom:12px}
.title__222075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222075__.style_left p {padding-left:14px}
.title__222075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222075__.style_circle1 p {padding-left:18px}
.title__222075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222075__.style_circle2 p {padding-left:18px}
.title__222075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222075__ p {font-size:20px}
	.title__222075__.style_top p:before {width:20px}
	.title__222075__.style_right p:before {height:20px}
	.title__222075__.style_bottom p:before {width:20px}
	.title__222075__.style_left p:before {height:20px}
}

/*     222076 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__222076__ .inline_block__222076__ {display:inline-block;vertical-align:top}
.text_wrap__222076__ .inline_block__222076__ .inner__222076__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__222076__ .inline_block__222076__ .inner__222076__ .icon__222076__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_wrap__222076__ .inline_block__222076__ .inner__222076__ .icon__222076__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__222076__ .inline_block__222076__ .inner__222076__ .text__222076__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__222076__.s_size_75 .inline_block__222076__ .inner__222076__ .icon__222076__ {padding-right:.5em;font-size:.75em}
.text_wrap__222076__.s_size_100 .inline_block__222076__ .inner__222076__ .icon__222076__ {padding-right:.5em;font-size:1em}
.text_wrap__222076__.s_size_150 .inline_block__222076__ .inner__222076__ .icon__222076__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__222076__.s_size_200 .inline_block__222076__ .inner__222076__ .icon__222076__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__222076__.s_size_250 .inline_block__222076__ .inner__222076__ .icon__222076__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__222076__ .inline_block__222076__ .inner__222076__ {font-size:15px}
}

/*     222070 : 이미지      */
.img__222070__ {max-width:100%;margin: 0 auto;padding: 20px 5px;border-bottom:1px solid #dedede;text-align:center;}
.img__222070__ * {box-sizing:border-box}
.img__222070__ a {display:inline-block;vertical-align:top}
.img__222070__ a:after{content: '';display: block;clear: both;}
.img__222070__ img {width:160px;vertical-align:top}

.img__222070__ .figure {float:left;display:block;}
.img__222070__ .caption {overflow: hidden;display:block;padding-left:20px;}
.img__222070__ .caption span {display:block;text-align: left;}
.img__222070__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__222070__ .caption span.cont {font-size:15px;color:#000000;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__222070__ {border-bottom:0;}
}

/*     222072 : 이미지      */
.img__222072__ {max-width:100%;margin: 0 auto;padding: 20px 5px;border-bottom:1px solid #dedede;text-align:center;}
.img__222072__ * {box-sizing:border-box}
.img__222072__ a {display:inline-block;vertical-align:top}
.img__222072__ a:after{content: '';display: block;clear: both;}
.img__222072__ img {width:160px;vertical-align:top}

.img__222072__ .figure {float:left;display:block;}
.img__222072__ .caption {overflow: hidden;display:block;padding-left:20px;}
.img__222072__ .caption span {display:block;text-align: left;}
.img__222072__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__222072__ .caption span.cont {font-size:15px;color:#000000;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__222072__ {border-bottom:0;}
}

/*     222071 : 이미지      */
.img__222071__ {max-width:100%;margin: 0 auto;padding: 20px 5px;border-bottom:1px solid #dedede;}
.img__222071__ * {box-sizing:border-box}
.img__222071__ a {display:inline-block;vertical-align:top}
.img__222071__ a:after{content: '';display: block;clear: both;}
.img__222071__ img {width:160px;vertical-align:top}

.img__222071__ .figure {float:left;display:block;}
.img__222071__ .caption {overflow: hidden;display:block;padding-left:20px;}
.img__222071__ .caption span {display:block;text-align: left;}
.img__222071__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__222071__ .caption span.cont {font-size:15px;color:#000000;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__222071__ {border-bottom:0;}
}

/*     222066 : 이미지      */
.img__222066__ {max-width:100%;margin: 0 auto;padding: 20px 5px;border-bottom:1px solid #dedede;text-align:center;}
.img__222066__ * {box-sizing:border-box}
.img__222066__ a {display:inline-block;vertical-align:top}
.img__222066__ a:after{content: '';display: block;clear: both;}
.img__222066__ img {width:160px;vertical-align:top}

.img__222066__ .figure {float:left;display:block;}
.img__222066__ .caption {overflow: hidden;display:block;padding-left:20px;}
.img__222066__ .caption span {display:block;text-align: left;}
.img__222066__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__222066__ .caption span.cont {font-size:15px;color:#000000;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__222066__ {border-bottom:0;}
}

/*     222063 : 이미지      */
.img__222063__ {max-width:100%}
.img__222063__ * {box-sizing:border-box}
.img__222063__ a {display:block;vertical-align:top}
.img__222063__ img {width:px;vertical-align:top}

/*     222156 : 점선      */
.dashed_line__222156__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222156__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222156__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222156__ {height:20px}
}

/*     222080 : 타이틀 텍스트      */
.title__222080__ {font-size:0}
.title__222080__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__222080__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__222080__.style_top p {padding-top:10px}
.title__222080__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222080__.style_right p {padding-right:14px}
.title__222080__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222080__.style_bottom p {padding-bottom:12px}
.title__222080__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222080__.style_left p {padding-left:14px}
.title__222080__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222080__.style_circle1 p {padding-left:18px}
.title__222080__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222080__.style_circle2 p {padding-left:18px}
.title__222080__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222080__ p {font-size:20px}
	.title__222080__.style_top p:before {width:20px}
	.title__222080__.style_right p:before {height:20px}
	.title__222080__.style_bottom p:before {width:20px}
	.title__222080__.style_left p:before {height:20px}
}

/*     222081 : 표 2.0      */
.table__222081__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__222081__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__222081__ * {box-sizing:border-box}
.table__222081__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__222081__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__222081__ td.empty__222081__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__222081__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__222081__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__222081__ > .table_inner {width:px}
}

/*     222155 : 점선      */
.dashed_line__222155__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222155__ {height:20px}
}

/*     222074 : 타이틀 텍스트      */
.title__222074__ {font-size:0}
.title__222074__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__222074__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__222074__.style_top p {padding-top:10px}
.title__222074__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222074__.style_right p {padding-right:14px}
.title__222074__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222074__.style_bottom p {padding-bottom:12px}
.title__222074__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222074__.style_left p {padding-left:14px}
.title__222074__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222074__.style_circle1 p {padding-left:18px}
.title__222074__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222074__.style_circle2 p {padding-left:18px}
.title__222074__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222074__ p {font-size:20px}
	.title__222074__.style_top p:before {width:20px}
	.title__222074__.style_right p:before {height:20px}
	.title__222074__.style_bottom p:before {width:20px}
	.title__222074__.style_left p:before {height:20px}
}

/*     222077 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__222077__ .inline_block__222077__ {display:inline-block;vertical-align:top}
.text_wrap__222077__ .inline_block__222077__ .inner__222077__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__222077__ .inline_block__222077__ .inner__222077__ .icon__222077__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_wrap__222077__ .inline_block__222077__ .inner__222077__ .icon__222077__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__222077__ .inline_block__222077__ .inner__222077__ .text__222077__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__222077__.s_size_75 .inline_block__222077__ .inner__222077__ .icon__222077__ {padding-right:.5em;font-size:.75em}
.text_wrap__222077__.s_size_100 .inline_block__222077__ .inner__222077__ .icon__222077__ {padding-right:.5em;font-size:1em}
.text_wrap__222077__.s_size_150 .inline_block__222077__ .inner__222077__ .icon__222077__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__222077__.s_size_200 .inline_block__222077__ .inner__222077__ .icon__222077__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__222077__.s_size_250 .inline_block__222077__ .inner__222077__ .icon__222077__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__222077__ .inline_block__222077__ .inner__222077__ {font-size:15px}
}

/*     222078 : 이미지      */
.img__222078__ {max-width:100%}
.img__222078__ * {box-sizing:border-box}
.img__222078__ a {display:block;vertical-align:top}
.img__222078__ img {width:850px;vertical-align:top}

/*     222082 : 장문 텍스트      */
.textarea__222082__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__222082__ p {font-size:15px}
}

/*     222083 : 타이틀 텍스트      */
.title__222083__ {font-size:0}
.title__222083__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__222083__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222083__.style_top p {padding-top:10px}
.title__222083__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222083__.style_right p {padding-right:14px}
.title__222083__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222083__.style_bottom p {padding-bottom:12px}
.title__222083__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222083__.style_left p {padding-left:14px}
.title__222083__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222083__.style_circle1 p {padding-left:18px}
.title__222083__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222083__.style_circle2 p {padding-left:18px}
.title__222083__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222083__ p {font-size:28px}
	.title__222083__.style_top p:before {width:28px}
	.title__222083__.style_right p:before {height:28px}
	.title__222083__.style_bottom p:before {width:28px}
	.title__222083__.style_left p:before {height:28px}
}

/*     222084 : 실선      */
.solid_line__222084__ {display:block;position:relative;width:100%;height:30px}
.solid_line__222084__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__222084__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__222084__ {height:20px}
}

/*     222085 : 장문 텍스트      */
.textarea__222085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__222085__ p {font-size:15px}
}

/*     222086 : 타이틀 텍스트      */
.title__222086__ {font-size:0}
.title__222086__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__222086__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222086__.style_top p {padding-top:10px}
.title__222086__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222086__.style_right p {padding-right:14px}
.title__222086__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222086__.style_bottom p {padding-bottom:12px}
.title__222086__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222086__.style_left p {padding-left:14px}
.title__222086__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222086__.style_circle1 p {padding-left:18px}
.title__222086__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222086__.style_circle2 p {padding-left:18px}
.title__222086__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222086__ p {font-size:20px}
	.title__222086__.style_top p:before {width:20px}
	.title__222086__.style_right p:before {height:20px}
	.title__222086__.style_bottom p:before {width:20px}
	.title__222086__.style_left p:before {height:20px}
}

/*     222154 : 점선      */
.dashed_line__222154__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222154__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222154__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222154__ {height:20px}
}

/*     222088 : 타이틀 텍스트      */
.title__222088__ {font-size:0}
.title__222088__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__222088__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__222088__.style_top p {padding-top:10px}
.title__222088__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222088__.style_right p {padding-right:14px}
.title__222088__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222088__.style_bottom p {padding-bottom:12px}
.title__222088__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222088__.style_left p {padding-left:14px}
.title__222088__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222088__.style_circle1 p {padding-left:18px}
.title__222088__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222088__.style_circle2 p {padding-left:18px}
.title__222088__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222088__ p {font-size:20px}
	.title__222088__.style_top p:before {width:20px}
	.title__222088__.style_right p:before {height:20px}
	.title__222088__.style_bottom p:before {width:20px}
	.title__222088__.style_left p:before {height:20px}
}

/*     222089 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__222089__ .inline_block__222089__ {display:inline-block;vertical-align:top}
.text_wrap__222089__ .inline_block__222089__ .inner__222089__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__222089__ .inline_block__222089__ .inner__222089__ .icon__222089__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_wrap__222089__ .inline_block__222089__ .inner__222089__ .icon__222089__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__222089__ .inline_block__222089__ .inner__222089__ .text__222089__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__222089__.s_size_75 .inline_block__222089__ .inner__222089__ .icon__222089__ {padding-right:.5em;font-size:.75em}
.text_wrap__222089__.s_size_100 .inline_block__222089__ .inner__222089__ .icon__222089__ {padding-right:.5em;font-size:1em}
.text_wrap__222089__.s_size_150 .inline_block__222089__ .inner__222089__ .icon__222089__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__222089__.s_size_200 .inline_block__222089__ .inner__222089__ .icon__222089__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__222089__.s_size_250 .inline_block__222089__ .inner__222089__ .icon__222089__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__222089__ .inline_block__222089__ .inner__222089__ {font-size:15px}
}

/*     222090 : 이미지      */
.img__222090__ {max-width:100%;margin: 0 auto;padding: 20px 5px;border-bottom:1px solid #dedede;text-align:center;}
.img__222090__ * {box-sizing:border-box}
.img__222090__ a {display:inline-block;vertical-align:top}
.img__222090__ a:after{content: '';display: block;clear: both;}
.img__222090__ img {width:160px;vertical-align:top}

.img__222090__ .figure {float:left;display:block;}
.img__222090__ .caption {overflow: hidden;display:block;padding-left:20px;}
.img__222090__ .caption span {display:block;text-align: left;}
.img__222090__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__222090__ .caption span.cont {font-size:15px;color:#000000;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__222090__ {border-bottom:0;}
}

/*     222091 : 이미지      */
.img__222091__ {max-width:100%;margin: 0 auto;padding: 20px 5px;border-bottom:1px solid #dedede;text-align:center;}
.img__222091__ * {box-sizing:border-box}
.img__222091__ a {display:inline-block;vertical-align:top}
.img__222091__ a:after{content: '';display: block;clear: both;}
.img__222091__ img {width:160px;vertical-align:top}

.img__222091__ .figure {float:left;display:block;}
.img__222091__ .caption {overflow: hidden;display:block;padding-left:20px;}
.img__222091__ .caption span {display:block;text-align: left;}
.img__222091__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__222091__ .caption span.cont {font-size:15px;color:#000000;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__222091__ {border-bottom:0;}
}

/*     222094 : 이미지      */
.img__222094__ {max-width:100%}
.img__222094__ * {box-sizing:border-box}
.img__222094__ a {display:block;vertical-align:top}
.img__222094__ img {width:px;vertical-align:top}

/*     222153 : 점선      */
.dashed_line__222153__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222153__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222153__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222153__ {height:20px}
}

/*     222096 : 타이틀 텍스트      */
.title__222096__ {font-size:0}
.title__222096__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__222096__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__222096__.style_top p {padding-top:10px}
.title__222096__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222096__.style_right p {padding-right:14px}
.title__222096__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222096__.style_bottom p {padding-bottom:12px}
.title__222096__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222096__.style_left p {padding-left:14px}
.title__222096__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222096__.style_circle1 p {padding-left:18px}
.title__222096__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222096__.style_circle2 p {padding-left:18px}
.title__222096__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222096__ p {font-size:20px}
	.title__222096__.style_top p:before {width:20px}
	.title__222096__.style_right p:before {height:20px}
	.title__222096__.style_bottom p:before {width:20px}
	.title__222096__.style_left p:before {height:20px}
}

/*     222097 : 표 2.0      */
.table__222097__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__222097__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__222097__ * {box-sizing:border-box}
.table__222097__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__222097__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__222097__ td.empty__222097__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__222097__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__222097__ > .table_inner {width:0500px}
}

@media all and (min-width:1024px){
	.table__222097__ > .table_inner {width:500px}
}

/*     222145 : 점선      */
.dashed_line__222145__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__222145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__222145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__222145__ {height:20px}
}

/*     222099 : 타이틀 텍스트      */
.title__222099__ {font-size:0}
.title__222099__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__222099__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__222099__.style_top p {padding-top:10px}
.title__222099__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222099__.style_right p {padding-right:14px}
.title__222099__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222099__.style_bottom p {padding-bottom:12px}
.title__222099__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222099__.style_left p {padding-left:14px}
.title__222099__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222099__.style_circle1 p {padding-left:18px}
.title__222099__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222099__.style_circle2 p {padding-left:18px}
.title__222099__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222099__ p {font-size:20px}
	.title__222099__.style_top p:before {width:20px}
	.title__222099__.style_right p:before {height:20px}
	.title__222099__.style_bottom p:before {width:20px}
	.title__222099__.style_left p:before {height:20px}
}

/*     222100 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__222100__ .inline_block__222100__ {display:inline-block;vertical-align:top}
.text_wrap__222100__ .inline_block__222100__ .inner__222100__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__222100__ .inline_block__222100__ .inner__222100__ .icon__222100__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_wrap__222100__ .inline_block__222100__ .inner__222100__ .icon__222100__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__222100__ .inline_block__222100__ .inner__222100__ .text__222100__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__222100__.s_size_75 .inline_block__222100__ .inner__222100__ .icon__222100__ {padding-right:.5em;font-size:.75em}
.text_wrap__222100__.s_size_100 .inline_block__222100__ .inner__222100__ .icon__222100__ {padding-right:.5em;font-size:1em}
.text_wrap__222100__.s_size_150 .inline_block__222100__ .inner__222100__ .icon__222100__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__222100__.s_size_200 .inline_block__222100__ .inner__222100__ .icon__222100__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__222100__.s_size_250 .inline_block__222100__ .inner__222100__ .icon__222100__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__222100__ .inline_block__222100__ .inner__222100__ {font-size:15px}
}

/*     222103 : 한줄 텍스트      */
.text__222103__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__222103__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__222103__ p {font-size:15px}
}

/*     222102 : 한줄 텍스트      */
.text__222102__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__222102__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__222102__ p {font-size:15px}
}

/*     222101 : 이미지      */
.img__222101__ {max-width:100%}
.img__222101__ * {box-sizing:border-box}
.img__222101__ a {display:block;vertical-align:top}
.img__222101__ img {width:850px;vertical-align:top}

/*     222110 : 장문 텍스트      */
.textarea__222110__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__222110__ p {font-size:15px}
}

/*     222111 : 타이틀 텍스트      */
.title__222111__ {font-size:0}
.title__222111__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__222111__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222111__.style_top p {padding-top:10px}
.title__222111__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222111__.style_right p {padding-right:14px}
.title__222111__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222111__.style_bottom p {padding-bottom:12px}
.title__222111__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222111__.style_left p {padding-left:14px}
.title__222111__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222111__.style_circle1 p {padding-left:18px}
.title__222111__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222111__.style_circle2 p {padding-left:18px}
.title__222111__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222111__ p {font-size:28px}
	.title__222111__.style_top p:before {width:28px}
	.title__222111__.style_right p:before {height:28px}
	.title__222111__.style_bottom p:before {width:28px}
	.title__222111__.style_left p:before {height:28px}
}

/*     222112 : 실선      */
.solid_line__222112__ {display:block;position:relative;width:100%;height:30px}
.solid_line__222112__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__222112__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__222112__ {height:20px}
}

/*     222113 : 장문 텍스트      */
.textarea__222113__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__222113__ p {font-size:15px}
}

/*     222120 : 이미지      */
.img__222120__ {max-width:100%}
.img__222120__ * {box-sizing:border-box}
.img__222120__ a {display:block;vertical-align:top}
.img__222120__ img {width:px;vertical-align:top}

/*     222114 : 타이틀 텍스트      */
.title__222114__ {font-size:0}
.title__222114__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__222114__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222114__.style_top p {padding-top:10px}
.title__222114__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222114__.style_right p {padding-right:14px}
.title__222114__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222114__.style_bottom p {padding-bottom:12px}
.title__222114__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222114__.style_left p {padding-left:14px}
.title__222114__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222114__.style_circle1 p {padding-left:18px}
.title__222114__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222114__.style_circle2 p {padding-left:18px}
.title__222114__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222114__ p {font-size:20px}
	.title__222114__.style_top p:before {width:20px}
	.title__222114__.style_right p:before {height:20px}
	.title__222114__.style_bottom p:before {width:20px}
	.title__222114__.style_left p:before {height:20px}
}

/*     222124 : 장문 텍스트      */
.textarea__222124__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__222124__ p {font-size:15px}
}

